torn-api

Client for Torn API

Leiningen/Boot

[torn-api "0.1.0"]

Gradle

compile "torn-api:torn-api:0.1.0"

Maven

<dependency>
  <groupId>torn-api</groupId>
  <artifactId>torn-api</artifactId>
  <version>0.1.0</version>
</dependency>